Slideshow - Task #1654

Improve icon
12/09/2016 05:24 AM - Luke Murphey

Status: Closed Start date: 12/09/2016
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 250

Description

History

#1 - 12/09/2016 06:40 AM - Luke Murphey

e https://www.iconfinder.com/icons/1312861/analysis_business_finance_office presentation_seo_work_icon#size=64

e https://www.iconfinder.com/icons/809603/business_graph_meeting_office_presentation_icon#size=128

e https://www.iconfinder.com/icons/763255/board_device_empty present_presentation_report_stroke_icon#size=128

e https://www.iconfinder.com/icons/763417/analytics_chart_content device_graph_presentation_projector_report_screen_icon#size=64

e https://www.iconfinder.com/icons/763257/board_content_data_device_presentation_report_stroke_text_icon#size=64

#2 - 12/09/2016 06:40 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

05/17/2024

1/1



https://www.iconfinder.com/icons/1312861/analysis_business_finance_office_presentation_seo_work_icon#size=64
https://www.iconfinder.com/icons/809603/business_graph_meeting_office_presentation_icon#size=128
https://www.iconfinder.com/icons/763255/board_device_empty_present_presentation_report_stroke_icon#size=128
https://www.iconfinder.com/icons/763417/analytics_chart_content_device_graph_presentation_projector_report_screen_icon#size=64
https://www.iconfinder.com/icons/763257/board_content_data_device_presentation_report_stroke_text_icon#size=64
http://www.tcpdf.org

